<nav class="navbar navbar-dark bg-dark">
    <!-- Navbar content -->
    <div class="container">
        <a class="navbar-brand ml-2" href="/">{{ title }}</a>
    </div>
</nav>

<div class="container mt-4">
  <!-- Content here -->
  <div class="row">
    <div *ngFor="let item of items" class="col-sm-12 col-md-6">
      <div class="card m-2">
        <img [src]="item.imageUrl" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">{{ item.name }}</h5>
          <p *ngIf="item.description" class="card-text">{{ item.description }}</p>
          <p *ngIf="!item.description" class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quidem eum quisquam id soluta ullam cum ea. Nemo quos, dolorum aliquid praesentium, doloremque atque quia repellat eius rerum perferendis, possimus numquam?</p>
          <p class="card-text">When: <small class="text-muted">{{ item.date | date:'longDate' }}</small></p>
        </div>
      </div>
    </div>

  </div>
</div>

